Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 611875 - nfsd will not start reliably, reports setting version failed: errno 16
nfsd will not start reliably, reports setting version failed: errno 16
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: rpcbind (Show other bugs)
13
All Linux
high Severity high
: ---
: ---
Assigned To: Steve Dickson
Fedora Extras Quality Assurance
: Regression, TestBlocker
Depends On: 597356
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-06 14:44 EDT by Steve Dickson
Modified: 2010-07-08 14:21 EDT (History)
9 users (show)

See Also:
Fixed In Version: rpcbind-0.2.0-5.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 597356
Environment:
Last Closed: 2010-07-08 14:21:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Fedora Update System 2010-07-06 15:09:21 EDT
rpcbind-0.2.0-5.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/rpcbind-0.2.0-5.fc13
Comment 2 Fedora Update System 2010-07-07 13:38:14 EDT
rpcbind-0.2.0-5.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update rpcbind'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/rpcbind-0.2.0-5.fc13
Comment 3 Fedora Update System 2010-07-08 14:21:36 EDT
rpcbind-0.2.0-5.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.